function optionStruct = localSqRough_1()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';
optionStruct.blurrStd = 0;
optionStruct.noise = 0;

optionStruct.caseName = 'localSqRough_s200_b00_d0';
